
/* Class = "NSWindow"; title = "SMARTReporter"; ObjectID = "1"; */
"1.title" = "SMARTReporter";

/* Class = "NSToolbarItem"; label = "Status"; ObjectID = "17"; */
"17.label" = "Status";

/* Class = "NSToolbarItem"; paletteLabel = "Status"; ObjectID = "17"; */
"17.paletteLabel" = "Status";

/* Class = "NSToolbarItem"; label = "Disk Checks"; ObjectID = "20"; */
"20.label" = "Disk Checks";

/* Class = "NSToolbarItem"; paletteLabel = "Disk Checks"; ObjectID = "20"; */
"20.paletteLabel" = "Disk Checks";

/* Class = "NSToolbarItem"; label = "History"; ObjectID = "21"; */
"21.label" = "History";

/* Class = "NSToolbarItem"; paletteLabel = "History"; ObjectID = "21"; */
"21.paletteLabel" = "History";

/* Class = "NSToolbarItem"; label = "Settings"; ObjectID = "22"; */
"22.label" = "Settings";

/* Class = "NSToolbarItem"; paletteLabel = "Settings"; ObjectID = "22"; */
"22.paletteLabel" = "Settings";

/* Class = "NSToolbarItem"; label = "Documentation"; ObjectID = "23"; */
"23.label" = "Documentation";

/* Class = "NSToolbarItem"; paletteLabel = "Documentation"; ObjectID = "23"; */
"23.paletteLabel" = "Documentation";

/* Class = "NSTabViewItem"; label = "Information"; ObjectID = "25"; */
"25.label" = "Information";

/* Class = "NSTabViewItem"; label = "Drive Checks"; ObjectID = "26"; */
"26.label" = "Drive Checks";

/* Class = "NSTabViewItem"; label = "Settings"; ObjectID = "29"; */
"29.label" = "Settings";

/* Class = "NSTabViewItem"; label = "History"; ObjectID = "31"; */
"31.label" = "History";

/* Class = "NSTabViewItem"; label = "About"; ObjectID = "33"; */
"33.label" = "About";

/* Class = "NSTabViewItem"; label = "S.M.A.R.T."; ObjectID = "41"; */
"41.label" = "S.M.A.R.T.";

/* Class = "NSTabViewItem"; label = "I/O-Error"; ObjectID = "42"; */
"42.label" = "I/O-Error";

/* Class = "NSTabViewItem"; label = "R.A.I.D."; ObjectID = "45"; */
"45.label" = "R.A.I.D.";

/* Class = "NSTabViewItem"; label = "Disk-Space"; ObjectID = "47"; */
"47.label" = "Disk-Space";

/* Class = "NSTextFieldCell"; title = "Settings"; ObjectID = "51"; */
"51.title" = "Settings";

/* Class = "NSTextFieldCell"; title = "Notification"; ObjectID = "55"; */
"55.title" = "Notification";

/* Class = "NSTextFieldCell"; title = "Problems detected with scheduled S.M.A.R.T. checks will trigger these actions:"; ObjectID = "57"; */
"57.title" = "Problems detected with scheduled S.M.A.R.T. checks will trigger these actions:";

/* Class = "NSButtonCell"; title = "Show alert dialog"; ObjectID = "59"; */
"59.title" = "Show alert dialog";

/* Class = "NSButtonCell"; title = "Display on-screen notification"; ObjectID = "61"; */
"61.title" = "Display on-screen notification";

/* Class = "NSButtonCell"; title = "Change application icons"; ObjectID = "63"; */
"63.title" = "Change application icons";

/* Class = "NSButtonCell"; title = "Launch application:"; ObjectID = "65"; */
"65.title" = "Launch application:";

/* Class = "NSButtonCell"; title = "Send email to:"; ObjectID = "67"; */
"67.title" = "Send email to:";

/* Class = "NSTextFieldCell"; title = "Check boot disk every "; ObjectID = "69"; */
"69.title" = "Check boot disk every ";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "99"; */
"99.title" = "minutes";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "104"; */
"104.title" = "minutes";

/* Class = "NSTextFieldCell"; title = "Check other disks every "; ObjectID = "105"; */
"105.title" = "Check other disks every ";

/* Class = "NSButtonCell"; title = "Perform short self-test every "; ObjectID = "107"; */
"107.title" = "Perform short self-test every ";

/* Class = "NSButtonCell"; title = "Exclude some disks from checking:"; ObjectID = "115"; */
"115.title" = "Exclude some disks from checking:";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "119"; */
"119.title" = "hours";

/* Class = "NSTextFieldCell"; title = "hours"; ObjectID = "134"; */
"134.title" = "hours";

/* Class = "NSButtonCell"; title = "Check attributes every"; ObjectID = "135"; */
"135.title" = "Check attributes every";

/* Class = "NSButtonCell"; title = "Check disks when on battery power"; ObjectID = "137"; */
"137.title" = "Check disks when on battery power";

/* Class = "NSTextFieldCell"; title = "Info: failed tests trigger the notification"; ObjectID = "139"; */
"139.title" = "Info: failed tests trigger the notification";

/* Class = "NSTextFieldCell"; title = "Info: results are saved to the \"History\""; ObjectID = "141"; */
"141.title" = "Info: results are saved to the \"History\"";

/* Class = "NSTabViewItem"; label = "Advanced Options"; ObjectID = "148"; */
"148.label" = "Advanced Options";

/* Class = "NSTabViewItem"; label = "Advanced Tools"; ObjectID = "152"; */
"152.label" = "Advanced Tools";

/* Class = "NSTabViewItem"; label = "Help"; ObjectID = "154"; */
"154.label" = "Help";

/* Class = "NSTabViewItem"; label = "Status"; ObjectID = "156"; */
"156.label" = "Status";

/* Class = "NSTextFieldCell"; title = "S.M.A.R.T. status checks"; ObjectID = "161"; */
"161.title" = "S.M.A.R.T. status checks";

/* Class = "NSTextFieldCell"; title = "Check the S.M.A.R.T. summary status for predicted disk hardware failures"; ObjectID = "163"; */
"163.title" = "Check the S.M.A.R.T. summary status for predicted disk hardware failures";

/* Class = "NSButtonCell"; title = "Configure…"; ObjectID = "169"; */
"169.title" = "Configure…";

/* Class = "NSTextFieldCell"; title = "Info: disks are spun-up for the check"; ObjectID = "171"; */
"171.title" = "Info: disks are spun-up for the check";

/* Class = "NSBox"; title = "Dock Appearance"; ObjectID = "347"; */
"347.title" = "Dock Appearance";

/* Class = "NSBox"; title = "Menubar Appearance"; ObjectID = "348"; */
"348.title" = "Menubar Appearance";

/* Class = "NSTextFieldCell"; title = "Appearance"; ObjectID = "351"; */
"351.title" = "Appearance";

/* Class = "NSTextFieldCell"; title = "Display SMARTReporter in:"; ObjectID = "352"; */
"352.title" = "Display SMARTReporter in:";

/* Class = "NSMenuItem"; title = "Disks"; ObjectID = "363"; */
"363.title" = "Disks";

/* Class = "NSTextFieldCell"; title = "Icon set:"; ObjectID = "376"; */
"376.title" = "Icon set:";

/* Class = "NSTextFieldCell"; title = "O.K.:"; ObjectID = "378"; */
"378.title" = "O.K.:";

/* Class = "NSTextFieldCell"; title = "Icon set preview:"; ObjectID = "379"; */
"379.title" = "Icon set preview:";

/* Class = "NSTextFieldCell"; title = "Error:"; ObjectID = "381"; */
"381.title" = "Error:";

/* Class = "NSTextFieldCell"; title = "Icon set:"; ObjectID = "394"; */
"394.title" = "Icon set:";

/* Class = "NSMenuItem"; title = "Colorful"; ObjectID = "409"; */
"409.title" = "Colorful";

/* Class = "NSTextFieldCell"; title = "Behavior"; ObjectID = "411"; */
"411.title" = "Behavior";

/* Class = "NSTextFieldCell"; title = "Notifications"; ObjectID = "419"; */
"419.title" = "Notifications";

/* Class = "NSTextFieldCell"; title = "\"Send email\" notification:"; ObjectID = "420"; */
"420.title" = "\"Send email\" notification:";

/* Class = "NSButtonCell"; title = "Configure…"; ObjectID = "422"; */
"422.title" = "Configure…";

/* Class = "NSTextFieldCell"; title = "\"Launch application\" notification:"; ObjectID = "423"; */
"423.title" = "\"Launch application\" notification:";

/* Class = "NSButtonCell"; title = "Configure…"; ObjectID = "424"; */
"424.title" = "Configure…";

/* Class = "NSTextFieldCell"; title = "Notification text messages:"; ObjectID = "425"; */
"425.title" = "Notification text messages:";

/* Class = "NSTextFieldCell"; title = "Info: automatic launching is recommended for best operation"; ObjectID = "426"; */
"426.title" = "Info: automatic launching is recommended for best operation";

/* Class = "NSMenuItem"; title = "Nowhere"; ObjectID = "429"; */
"429.title" = "Nowhere";

/* Class = "NSMenuItem"; title = "Dock and Menubar"; ObjectID = "430"; */
"430.title" = "Dock and Menubar";

/* Class = "NSMenuItem"; title = "Menubar"; ObjectID = "431"; */
"431.title" = "Menubar";

/* Class = "NSMenuItem"; title = "Dock"; ObjectID = "432"; */
"432.title" = "Dock";

/* Class = "NSTextFieldCell"; title = "Info: consult the documentation on how to get the interface back"; ObjectID = "433"; */
"433.title" = "Info: consult the documentation on how to get the interface back";

/* Class = "NSTextFieldCell"; title = "Warning: the selected application to launch is no longer available"; ObjectID = "434"; */
"434.title" = "Warning: the selected application to launch is no longer available";

/* Class = "NSTextFieldCell"; title = "Info: the email notification needs to be configured for this option"; ObjectID = "440"; */
"440.title" = "Info: the email notification needs to be configured for this option";

/* Class = "NSTextFieldCell"; title = "\"On-screen\" notification:"; ObjectID = "606"; */
"606.title" = "\"On-screen\" notification:";

/* Class = "NSTextFieldCell"; title = "\"Launch application\" notification:"; ObjectID = "608"; */
"608.title" = "\"Launch application\" notification:";

/* Class = "NSTextFieldCell"; title = "\"Send email\" notification:"; ObjectID = "611"; */
"611.title" = "\"Send email\" notification:";

/* Class = "NSTextFieldCell"; title = "Settings"; ObjectID = "612"; */
"612.title" = "Settings";

/* Class = "NSTextFieldCell"; title = "I/O-Errors"; ObjectID = "619"; */
"619.title" = "I/O-Errors";

/* Class = "NSTextFieldCell"; title = "S.M.A.R.T."; ObjectID = "679"; */
"679.title" = "S.M.A.R.T.";

/* Class = "NSTextFieldCell"; title = "R.A.I.D."; ObjectID = "702"; */
"702.title" = "R.A.I.D.";

/* Class = "NSTextFieldCell"; title = "Disk-Space"; ObjectID = "704"; */
"704.title" = "Disk-Space";

/* Class = "NSTextFieldCell"; title = "Warning: the configuration for sending mails is no longer valid"; ObjectID = "706"; */
"706.title" = "Warning: the configuration for sending mails is no longer valid";

/* Class = "NSTextFieldCell"; title = "Info: needs OS X 10.8 or \"Growl\" to operate"; ObjectID = "710"; */
"710.title" = "Info: needs OS X 10.8 or \"Growl\" to operate";

/* Class = "NSTextFieldCell"; title = "\"On-screen\" notification:"; ObjectID = "711"; */
"711.title" = "\"On-screen\" notification:";

/* Class = "NSTextFieldCell"; title = "Warning:"; ObjectID = "717"; */
"717.title" = "Warning:";

/* Class = "NSTextFieldCell"; title = "Icon set preview:"; ObjectID = "726"; */
"726.title" = "Icon set preview:";

/* Class = "NSTextFieldCell"; title = "Info: emails will only be sent if running at this time of day"; ObjectID = "742"; */
"742.title" = "Info: emails will only be sent if running at this time of day";

/* Class = "NSTextFieldCell"; title = "Status email time of day:"; ObjectID = "748"; */
"748.title" = "Status email time of day:";

/* Class = "NSMenuItem"; title = "00:00 a.m."; ObjectID = "752"; */
"752.title" = "00:00 a.m.";

/* Class = "NSMenuItem"; title = "02:00 a.m."; ObjectID = "768"; */
"768.title" = "02:00 a.m.";

/* Class = "NSMenuItem"; title = "03:00 a.m."; ObjectID = "769"; */
"769.title" = "03:00 a.m.";

/* Class = "NSMenuItem"; title = "04:00 a.m."; ObjectID = "770"; */
"770.title" = "04:00 a.m.";

/* Class = "NSMenuItem"; title = "05:00 a.m."; ObjectID = "771"; */
"771.title" = "05:00 a.m.";

/* Class = "NSMenuItem"; title = "06:00 a.m."; ObjectID = "772"; */
"772.title" = "06:00 a.m.";

/* Class = "NSMenuItem"; title = "07:00 a.m."; ObjectID = "773"; */
"773.title" = "07:00 a.m.";

/* Class = "NSMenuItem"; title = "08:00 a.m."; ObjectID = "774"; */
"774.title" = "08:00 a.m.";

/* Class = "NSMenuItem"; title = "09:00 a.m."; ObjectID = "775"; */
"775.title" = "09:00 a.m.";

/* Class = "NSMenuItem"; title = "10:00 a.m."; ObjectID = "776"; */
"776.title" = "10:00 a.m.";

/* Class = "NSMenuItem"; title = "11:00 a.m."; ObjectID = "780"; */
"780.title" = "11:00 a.m.";

/* Class = "NSMenuItem"; title = "12:00 a.m."; ObjectID = "781"; */
"781.title" = "12:00 a.m.";

/* Class = "NSMenuItem"; title = "01:00 p.m."; ObjectID = "782"; */
"782.title" = "01:00 p.m.";

/* Class = "NSMenuItem"; title = "02:00 p.m."; ObjectID = "783"; */
"783.title" = "02:00 p.m.";

/* Class = "NSMenuItem"; title = "03:00 p.m."; ObjectID = "784"; */
"784.title" = "03:00 p.m.";

/* Class = "NSMenuItem"; title = "04:00 p.m."; ObjectID = "785"; */
"785.title" = "04:00 p.m.";

/* Class = "NSMenuItem"; title = "05:00 p.m."; ObjectID = "786"; */
"786.title" = "05:00 p.m.";

/* Class = "NSMenuItem"; title = "06:00 p.m."; ObjectID = "787"; */
"787.title" = "06:00 p.m.";

/* Class = "NSMenuItem"; title = "07:00 p.m."; ObjectID = "788"; */
"788.title" = "07:00 p.m.";

/* Class = "NSMenuItem"; title = "08:00 p.m."; ObjectID = "789"; */
"789.title" = "08:00 p.m.";

/* Class = "NSMenuItem"; title = "09:00 p.m."; ObjectID = "790"; */
"790.title" = "09:00 p.m.";

/* Class = "NSMenuItem"; title = "10:00 p.m."; ObjectID = "791"; */
"791.title" = "10:00 p.m.";

/* Class = "NSMenuItem"; title = "11:00 p.m."; ObjectID = "792"; */
"792.title" = "11:00 p.m.";

/* Class = "NSButtonCell"; title = "Contact support…"; ObjectID = "843"; */
"843.title" = "Contact support…";

/* Class = "NSButtonCell"; title = "Visit homepage…"; ObjectID = "845"; */
"845.title" = "Visit homepage…";

/* Class = "NSButtonCell"; title = "Beta versions…"; ObjectID = "847"; */
"847.title" = "Beta versions…";

/* Class = "NSTabViewItem"; label = "About"; ObjectID = "873"; */
"873.label" = "About";

/* Class = "NSTabViewItem"; label = "Read Me"; ObjectID = "874"; */
"874.label" = "Read Me";

/* Class = "NSTabViewItem"; label = "Version History"; ObjectID = "877"; */
"877.label" = "Version History";

/* Class = "NSTabViewItem"; label = "FAQ"; ObjectID = "879"; */
"879.label" = "FAQ";

/* Class = "NSTabViewItem"; label = "Status"; ObjectID = "912"; */
"912.label" = "Status";

/* Class = "NSTabViewItem"; label = "Help"; ObjectID = "913"; */
"913.label" = "Help";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "951"; */
"951.title" = "minutes";

/* Class = "NSTextFieldCell"; title = "Check for problems every"; ObjectID = "952"; */
"952.title" = "Check for problems every";

/* Class = "NSTextFieldCell"; title = "Check the system logfile for errors indicating serious disk problems"; ObjectID = "964"; */
"964.title" = "Check the system logfile for errors indicating serious disk problems";

/* Class = "NSTextFieldCell"; title = "Problems detected with scheduled I/O Error checks will trigger these actions:"; ObjectID = "965"; */
"965.title" = "Problems detected with scheduled I/O Error checks will trigger these actions:";

/* Class = "NSTextFieldCell"; title = "Notification"; ObjectID = "966"; */
"966.title" = "Notification";

/* Class = "NSTextFieldCell"; title = "I/O-Error checks"; ObjectID = "967"; */
"967.title" = "I/O-Error checks";

/* Class = "NSTextFieldCell"; title = "Settings"; ObjectID = "968"; */
"968.title" = "Settings";

/* Class = "NSTabViewItem"; label = "Help"; ObjectID = "996"; */
"996.label" = "Help";

/* Class = "NSTabViewItem"; label = "Status"; ObjectID = "997"; */
"997.label" = "Status";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "1004"; */
"1004.title" = "minutes";

/* Class = "NSTextFieldCell"; title = "Check for problems every"; ObjectID = "1005"; */
"1005.title" = "Check for problems every";

/* Class = "NSTextFieldCell"; title = "Warning: the configuration for sending mails is no longer valid"; ObjectID = "1014"; */
"1014.title" = "Warning: the configuration for sending mails is no longer valid";

/* Class = "NSTextFieldCell"; title = "Warning: notification in use but neither \"Growl\" nor Mac OS X 10.8 are available"; ObjectID = "1016"; */
"1016.title" = "Warning: notification in use but neither \"Growl\" nor Mac OS X 10.8 are available";

/* Class = "NSTextFieldCell"; title = "Check for degradation on connected software R.A.I.D. sets"; ObjectID = "1017"; */
"1017.title" = "Check for degradation on connected software R.A.I.D. sets";

/* Class = "NSTextFieldCell"; title = "Problems detected with scheduled R.A.I.D. checks will trigger these actions:"; ObjectID = "1018"; */
"1018.title" = "Problems detected with scheduled R.A.I.D. checks will trigger these actions:";

/* Class = "NSTextFieldCell"; title = "Notification"; ObjectID = "1019"; */
"1019.title" = "Notification";

/* Class = "NSTextFieldCell"; title = "R.A.I.D. checks"; ObjectID = "1020"; */
"1020.title" = "R.A.I.D. checks";

/* Class = "NSTextFieldCell"; title = "Settings"; ObjectID = "1021"; */
"1021.title" = "Settings";

/* Class = "NSTextFieldCell"; title = "Trigger notification for status"; ObjectID = "1024"; */
"1024.title" = "Trigger notification for status";

/* Class = "NSMenuItem"; title = "Degraded or Offline"; ObjectID = "1028"; */
"1028.title" = "Degraded or Offline";

/* Class = "NSMenuItem"; title = "Degraded"; ObjectID = "1029"; */
"1029.title" = "Degraded";

/* Class = "NSButtonCell"; title = "Configure…"; ObjectID = "1033"; */
"1033.title" = "Configure…";

/* Class = "NSButtonCell"; title = "Exclude some disks from checking:"; ObjectID = "1034"; */
"1034.title" = "Exclude some disks from checking:";

/* Class = "NSTextFieldCell"; title = "Warning: no R.A.I.D. set is currently connected, so this check should be turned off"; ObjectID = "1036"; */
"1036.title" = "Warning: no R.A.I.D. set is currently connected, so this check should be turned off";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "1070"; */
"1070.title" = "Check";

/* Class = "NSTabViewItem"; label = "Status"; ObjectID = "1071"; */
"1071.label" = "Status";

/* Class = "NSTabViewItem"; label = "Help"; ObjectID = "1072"; */
"1072.label" = "Help";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "1079"; */
"1079.title" = "minutes";

/* Class = "NSTextFieldCell"; title = "Trigger notification if less than"; ObjectID = "1080"; */
"1080.title" = "Trigger notification if less than";

/* Class = "NSTextFieldCell"; title = "Check for problems every"; ObjectID = "1081"; */
"1081.title" = "Check for problems every";

/* Class = "NSTextFieldCell"; title = "Check if boot disk is completely filled up, which can lead to crashes"; ObjectID = "1093"; */
"1093.title" = "Check if boot disk is completely filled up, which can lead to crashes";

/* Class = "NSTextFieldCell"; title = "Problems detected with scheduled Disk-Space checks will trigger these actions:"; ObjectID = "1094"; */
"1094.title" = "Problems detected with scheduled Disk-Space checks will trigger these actions:";

/* Class = "NSTextFieldCell"; title = "Notification"; ObjectID = "1095"; */
"1095.title" = "Notification";

/* Class = "NSTextFieldCell"; title = "Disk-Space checks"; ObjectID = "1096"; */
"1096.title" = "Disk-Space checks";

/* Class = "NSTextFieldCell"; title = "Settings"; ObjectID = "1097"; */
"1097.title" = "Settings";

/* Class = "NSTextFieldCell"; title = "% free"; ObjectID = "1102"; */
"1102.title" = "% free";

/* Class = "NSTextFieldCell"; title = "Launch SMARTReporter at login:"; ObjectID = "1107"; */
"1107.title" = "Launch SMARTReporter at login:";

/* Class = "NSTabViewItem"; label = "Log"; ObjectID = "1203"; */
"1203.label" = "Log";

/* Class = "NSTabViewItem"; label = "Graph"; ObjectID = "1204"; */
"1204.label" = "Graph";

/* Class = "NSButtonCell"; title = "Open in Console"; ObjectID = "1482"; */
"1482.title" = "Open in Console";

/* Class = "NSButtonCell"; title = "Reload"; ObjectID = "1483"; */
"1483.title" = "Reload";

/* Class = "NSTextFieldCell"; title = "Send daily status emails:"; ObjectID = "1517"; */
"1517.title" = "Send daily status emails:";

/* Class = "NSTextFieldCell"; title = "ON"; ObjectID = "1519"; */
"1519.title" = "ON";

/* Class = "NSTextFieldCell"; title = "OFF"; ObjectID = "1520"; */
"1520.title" = "OFF";

/* Class = "NSTextFieldCell"; title = "ON"; ObjectID = "1521"; */
"1521.title" = "ON";

/* Class = "NSTextFieldCell"; title = "OFF"; ObjectID = "1522"; */
"1522.title" = "OFF";

/* Class = "NSTextFieldCell"; title = "Launch SMARTReporter at login:"; ObjectID = "1523"; */
"1523.title" = "Launch SMARTReporter at login:";

/* Class = "NSTextFieldCell"; title = "ON"; ObjectID = "1539"; */
"1539.title" = "ON";

/* Class = "NSTextFieldCell"; title = "OFF"; ObjectID = "1540"; */
"1540.title" = "OFF";

/* Class = "NSTextFieldCell"; title = "ON"; ObjectID = "1544"; */
"1544.title" = "ON";

/* Class = "NSTextFieldCell"; title = "OFF"; ObjectID = "1545"; */
"1545.title" = "OFF";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "1546"; */
"1546.title" = "Check";

/* Class = "NSTextFieldCell"; title = "ON"; ObjectID = "1550"; */
"1550.title" = "ON";

/* Class = "NSTextFieldCell"; title = "OFF"; ObjectID = "1551"; */
"1551.title" = "OFF";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "1552"; */
"1552.title" = "Check";

/* Class = "NSTextFieldCell"; title = "ON"; ObjectID = "1556"; */
"1556.title" = "ON";

/* Class = "NSTextFieldCell"; title = "OFF"; ObjectID = "1557"; */
"1557.title" = "OFF";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "1558"; */
"1558.title" = "Check";

/* Class = "NSTextFieldCell"; title = "placeholder"; ObjectID = "1564"; */
"1564.title" = "placeholder";

/* Class = "NSTextFieldCell"; title = "placeholder"; ObjectID = "1566"; */
"1566.title" = "placeholder";

/* Class = "NSTextFieldCell"; title = "Result:"; ObjectID = "1568"; */
"1568.title" = "Result:";

/* Class = "NSTextFieldCell"; title = "placeholder"; ObjectID = "1570"; */
"1570.title" = "placeholder";

/* Class = "NSTextFieldCell"; title = "Detail:"; ObjectID = "1573"; */
"1573.title" = "Detail:";

/* Class = "NSTextFieldCell"; title = "Detail:"; ObjectID = "1617"; */
"1617.title" = "Detail:";

/* Class = "NSTextFieldCell"; title = "Result:"; ObjectID = "1618"; */
"1618.title" = "Result:";

/* Class = "NSTextFieldCell"; title = "placeholder"; ObjectID = "1619"; */
"1619.title" = "placeholder";

/* Class = "NSTextFieldCell"; title = "placeholder"; ObjectID = "1620"; */
"1620.title" = "placeholder";

/* Class = "NSTextFieldCell"; title = "placeholder"; ObjectID = "1621"; */
"1621.title" = "placeholder";

/* Class = "NSTextFieldCell"; title = "Detail:"; ObjectID = "1633"; */
"1633.title" = "Detail:";

/* Class = "NSTextFieldCell"; title = "Result:"; ObjectID = "1634"; */
"1634.title" = "Result:";

/* Class = "NSTextFieldCell"; title = "placeholder"; ObjectID = "1635"; */
"1635.title" = "placeholder";

/* Class = "NSTextFieldCell"; title = "placeholder"; ObjectID = "1636"; */
"1636.title" = "placeholder";

/* Class = "NSTextFieldCell"; title = "placeholder"; ObjectID = "1637"; */
"1637.title" = "placeholder";

/* Class = "NSTextFieldCell"; title = "Detail:"; ObjectID = "1649"; */
"1649.title" = "Detail:";

/* Class = "NSTextFieldCell"; title = "Result:"; ObjectID = "1650"; */
"1650.title" = "Result:";

/* Class = "NSTextFieldCell"; title = "placeholder"; ObjectID = "1651"; */
"1651.title" = "placeholder";

/* Class = "NSTextFieldCell"; title = "placeholder"; ObjectID = "1652"; */
"1652.title" = "placeholder";

/* Class = "NSTextFieldCell"; title = "placeholder"; ObjectID = "1653"; */
"1653.title" = "placeholder";

/* Class = "NSTextFieldCell"; title = "Result:"; ObjectID = "1666"; */
"1666.title" = "Result:";

/* Class = "NSTextFieldCell"; title = "Result:"; ObjectID = "1694"; */
"1694.title" = "Result:";

/* Class = "NSTextFieldCell"; title = "Result:"; ObjectID = "1704"; */
"1704.title" = "Result:";

/* Class = "NSTextFieldCell"; title = "Result:"; ObjectID = "1714"; */
"1714.title" = "Result:";

/* Class = "NSButtonCell"; title = "Send email to:"; ObjectID = "1864"; */
"1864.title" = "Send email to:";

/* Class = "NSButtonCell"; title = "Launch application:"; ObjectID = "1865"; */
"1865.title" = "Launch application:";

/* Class = "NSButtonCell"; title = "Display on-screen notification"; ObjectID = "1866"; */
"1866.title" = "Display on-screen notification";

/* Class = "NSButtonCell"; title = "Change application icons"; ObjectID = "1867"; */
"1867.title" = "Change application icons";

/* Class = "NSButtonCell"; title = "Show alert dialog"; ObjectID = "1868"; */
"1868.title" = "Show alert dialog";

/* Class = "NSButtonCell"; title = "Send email to:"; ObjectID = "1897"; */
"1897.title" = "Send email to:";

/* Class = "NSButtonCell"; title = "Launch application:"; ObjectID = "1898"; */
"1898.title" = "Launch application:";

/* Class = "NSButtonCell"; title = "Display on-screen notification"; ObjectID = "1899"; */
"1899.title" = "Display on-screen notification";

/* Class = "NSButtonCell"; title = "Change application icons"; ObjectID = "1900"; */
"1900.title" = "Change application icons";

/* Class = "NSButtonCell"; title = "Show alert dialog"; ObjectID = "1901"; */
"1901.title" = "Show alert dialog";

/* Class = "NSButtonCell"; title = "Send email to:"; ObjectID = "1912"; */
"1912.title" = "Send email to:";

/* Class = "NSButtonCell"; title = "Launch application:"; ObjectID = "1913"; */
"1913.title" = "Launch application:";

/* Class = "NSButtonCell"; title = "Display on-screen notification"; ObjectID = "1914"; */
"1914.title" = "Display on-screen notification";

/* Class = "NSButtonCell"; title = "Change application icons"; ObjectID = "1915"; */
"1915.title" = "Change application icons";

/* Class = "NSButtonCell"; title = "Show alert dialog"; ObjectID = "1916"; */
"1916.title" = "Show alert dialog";

/* Class = "NSMenuItem"; title = "on the boot volume"; ObjectID = "2002"; */
"2002.title" = "on the boot volume";

/* Class = "NSMenuItem"; title = "on any volume"; ObjectID = "2003"; */
"2003.title" = "on any volume";

/* Class = "NSButtonCell"; title = "Plot"; ObjectID = "2026"; */
"2026.title" = "Plot";

/* Class = "NSMenuItem"; title = "Disk-Space"; ObjectID = "2030"; */
"2030.title" = "Disk-Space";

/* Class = "NSMenuItem"; title = "R.A.I.D."; ObjectID = "2031"; */
"2031.title" = "R.A.I.D.";

/* Class = "NSMenuItem"; title = "I/O-Error"; ObjectID = "2032"; */
"2032.title" = "I/O-Error";

/* Class = "NSTextFieldCell"; title = "Check:"; ObjectID = "2034"; */
"2034.title" = "Check:";

/* Class = "NSTextFieldCell"; title = "Value:"; ObjectID = "2037"; */
"2037.title" = "Value:";

/* Class = "NSTextFieldCell"; title = "What"; ObjectID = "2060"; */
"2060.title" = "What";

/* Class = "NSTextFieldCell"; title = "When"; ObjectID = "2062"; */
"2062.title" = "When";

/* Class = "NSMenuItem"; title = "Gray"; ObjectID = "2074"; */
"2074.title" = "Gray";

/* Class = "NSTextFieldCell"; title = "Warning: this option has no effect when not displaying the application interface"; ObjectID = "2112"; */
"2112.title" = "Warning: this option has no effect when not displaying the application interface";

/* Class = "NSTextFieldCell"; title = "Info: this option needs Mac OS X 10.8 or \"Growl\" installed to be enabled"; ObjectID = "2133"; */
"2133.title" = "Info: this option needs Mac OS X 10.8 or \"Growl\" installed to be enabled";

/* Class = "NSTextFieldCell"; title = "Info: an application to launch must be configured to enable this option"; ObjectID = "2153"; */
"2153.title" = "Info: an application to launch must be configured to enable this option";

/* Class = "NSTextFieldCell"; title = "Info: email settings must be configured to enable this option"; ObjectID = "2158"; */
"2158.title" = "Info: email settings must be configured to enable this option";

/* Class = "NSTextFieldCell"; title = "Warning: the selected application to launch is no longer available"; ObjectID = "2159"; */
"2159.title" = "Warning: the selected application to launch is no longer available";

/* Class = "NSMenuItem"; title = "Use OS X 10.8"; ObjectID = "2186"; */
"2186.title" = "Use OS X 10.8";

/* Class = "NSMenuItem"; title = "01:00 a.m."; ObjectID = "2190"; */
"2190.title" = "01:00 a.m.";

/* Class = "NSMenuItem"; title = "Use all available"; ObjectID = "2191"; */
"2191.title" = "Use all available";

/* Class = "NSMenuItem"; title = "Use Growl"; ObjectID = "2203"; */
"2203.title" = "Use Growl";

/* Class = "NSTextFieldCell"; title = "Warning: the email settings are not valid any more"; ObjectID = "2218"; */
"2218.title" = "Warning: the email settings are not valid any more";

/* Class = "NSTextFieldCell"; title = "Warning: the selected notification mechanism is no longer available"; ObjectID = "2243"; */
"2243.title" = "Warning: the selected notification mechanism is no longer available";

/* Class = "NSWindow"; title = "Email Sheet"; ObjectID = "2250"; */
"2250.title" = "Email Sheet";

/* Class = "NSWindow"; title = "Texts Sheet"; ObjectID = "2252"; */
"2252.title" = "Texts Sheet";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "2260"; */
"2260.title" = "Done";

/* Class = "NSTextFieldCell"; placeholderString = "mail.isp.com"; ObjectID = "2293"; */
"2293.placeholderString" = "mail.isp.com";

/* Class = "NSTextFieldCell"; title = "SMTP server address:"; ObjectID = "2294"; */
"2294.title" = "SMTP server address:";

/* Class = "NSTextFieldCell"; title = "SMTP server port:"; ObjectID = "2297"; */
"2297.title" = "SMTP server port:";

/* Class = "NSButtonCell"; title = "Use authentication"; ObjectID = "2298"; */
"2298.title" = "Use authentication";

/* Class = "NSButtonCell"; title = "Use encryption (SSL/TLS)"; ObjectID = "2299"; */
"2299.title" = "Use encryption (SSL/TLS)";

/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "2300"; */
"2300.title" = "Username:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "2303"; */
"2303.title" = "Password:";

/* Class = "NSTextFieldCell"; title = "(recommended)"; ObjectID = "2304"; */
"2304.title" = "(recommended)";

/* Class = "NSTextFieldCell"; title = "Please try to send a test mail:"; ObjectID = "2305"; */
"2305.title" = "Please try to send a test mail:";

/* Class = "NSTextFieldCell"; title = "Email account address:"; ObjectID = "2306"; */
"2306.title" = "Email account address:";

/* Class = "NSTextFieldCell"; placeholderString = "source@domain.com"; ObjectID = "2307"; */
"2307.placeholderString" = "source@domain.com";

/* Class = "NSButtonCell"; title = "Send Test Mail"; ObjectID = "2308"; */
"2308.title" = "Send Test Mail";

/* Class = "NSButtonCell"; title = "Send using SMARTReporter server"; ObjectID = "2310"; */
"2310.title" = "Send using SMARTReporter server";

/* Class = "NSButtonCell"; title = "Send using Apple's Mail"; ObjectID = "2311"; */
"2311.title" = "Send using Apple's Mail";

/* Class = "NSTextFieldCell"; title = "(Enter one address per line)"; ObjectID = "2316"; */
"2316.title" = "(Enter one address per line)";

/* Class = "NSTextFieldCell"; title = "Addresses to send to:"; ObjectID = "2321"; */
"2321.title" = "Addresses to send to:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "2323"; */
"2323.title" = "Done";

/* Class = "NSTextFieldCell"; title = "Destination"; ObjectID = "2325"; */
"2325.title" = "Destination";

/* Class = "NSTextFieldCell"; title = "Settings"; ObjectID = "2327"; */
"2327.title" = "Settings";

/* Class = "NSTextFieldCell"; title = "Status"; ObjectID = "2329"; */
"2329.title" = "Status";

/* Class = "NSTextFieldCell"; title = "placeholder"; ObjectID = "2333"; */
"2333.title" = "placeholder";

/* Class = "NSPathCell"; placeholderString = "Select…"; ObjectID = "2346"; */
"2346.placeholderString" = "Select…";

/* Class = "NSBox"; title = "Box"; ObjectID = "2401"; */
"2401.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Info: this option needs Mac OS X 10.8 or \"Growl\" installed to be enabled"; ObjectID = "2441"; */
"2441.title" = "Info: this option needs Mac OS X 10.8 or \"Growl\" installed to be enabled";

/* Class = "NSTextFieldCell"; title = "Info: email settings must be configured to enable this option"; ObjectID = "2442"; */
"2442.title" = "Info: email settings must be configured to enable this option";

/* Class = "NSTextFieldCell"; title = "Warning: the selected application to launch is no longer available"; ObjectID = "2443"; */
"2443.title" = "Warning: the selected application to launch is no longer available";

/* Class = "NSTextFieldCell"; title = "Info: an application to launch must be configured to enable this option"; ObjectID = "2444"; */
"2444.title" = "Info: an application to launch must be configured to enable this option";

/* Class = "NSTextFieldCell"; title = "Warning: the configuration for sending mails is no longer valid"; ObjectID = "2445"; */
"2445.title" = "Warning: the configuration for sending mails is no longer valid";

/* Class = "NSTextFieldCell"; title = "Warning: this option has no effect when not displaying the application interface"; ObjectID = "2446"; */
"2446.title" = "Warning: this option has no effect when not displaying the application interface";

/* Class = "NSTextFieldCell"; title = "Warning: notification in use but neither \"Growl\" nor Mac OS X 10.8 are available"; ObjectID = "2447"; */
"2447.title" = "Warning: notification in use but neither \"Growl\" nor Mac OS X 10.8 are available";

/* Class = "NSTextFieldCell"; title = "Info: this option needs Mac OS X 10.8 or \"Growl\" installed to be enabled"; ObjectID = "2485"; */
"2485.title" = "Info: this option needs Mac OS X 10.8 or \"Growl\" installed to be enabled";

/* Class = "NSTextFieldCell"; title = "Info: email settings must be configured to enable this option"; ObjectID = "2486"; */
"2486.title" = "Info: email settings must be configured to enable this option";

/* Class = "NSTextFieldCell"; title = "Warning: the selected application to launch is no longer available"; ObjectID = "2487"; */
"2487.title" = "Warning: the selected application to launch is no longer available";

/* Class = "NSTextFieldCell"; title = "Info: an application to launch must be configured to enable this option"; ObjectID = "2488"; */
"2488.title" = "Info: an application to launch must be configured to enable this option";

/* Class = "NSTextFieldCell"; title = "Warning: the configuration for sending mails is no longer valid"; ObjectID = "2489"; */
"2489.title" = "Warning: the configuration for sending mails is no longer valid";

/* Class = "NSTextFieldCell"; title = "Warning: this option has no effect when not displaying the application interface"; ObjectID = "2490"; */
"2490.title" = "Warning: this option has no effect when not displaying the application interface";

/* Class = "NSTextFieldCell"; title = "Warning: notification in use but neither \"Growl\" nor Mac OS X 10.8 are available"; ObjectID = "2491"; */
"2491.title" = "Warning: notification in use but neither \"Growl\" nor Mac OS X 10.8 are available";

/* Class = "NSTextFieldCell"; title = "Info: this option needs Mac OS X 10.8 or \"Growl\" installed to be enabled"; ObjectID = "2529"; */
"2529.title" = "Info: this option needs Mac OS X 10.8 or \"Growl\" installed to be enabled";

/* Class = "NSTextFieldCell"; title = "Info: email settings must be configured to enable this option"; ObjectID = "2530"; */
"2530.title" = "Info: email settings must be configured to enable this option";

/* Class = "NSTextFieldCell"; title = "Warning: the selected application to launch is no longer available"; ObjectID = "2531"; */
"2531.title" = "Warning: the selected application to launch is no longer available";

/* Class = "NSTextFieldCell"; title = "Info: an application to launch must be configured to enable this option"; ObjectID = "2532"; */
"2532.title" = "Info: an application to launch must be configured to enable this option";

/* Class = "NSTextFieldCell"; title = "Warning: the configuration for sending mails is no longer valid"; ObjectID = "2533"; */
"2533.title" = "Warning: the configuration for sending mails is no longer valid";

/* Class = "NSTextFieldCell"; title = "Warning: this option has no effect when not displaying the application interface"; ObjectID = "2534"; */
"2534.title" = "Warning: this option has no effect when not displaying the application interface";

/* Class = "NSTextFieldCell"; title = "Warning: notification in use but neither \"Growl\" nor Mac OS X 10.8 are available"; ObjectID = "2535"; */
"2535.title" = "Warning: notification in use but neither \"Growl\" nor Mac OS X 10.8 are available";

/* Class = "NSBox"; title = "Notification Repeat Interval"; ObjectID = "2598"; */
"2598.title" = "Notification Repeat Interval";

/* Class = "NSTextFieldCell"; title = "Alert dialog:"; ObjectID = "2601"; */
"2601.title" = "Alert dialog:";

/* Class = "NSMenuItem"; title = "Maximum: every hour"; ObjectID = "2604"; */
"2604.title" = "Maximum: every hour";

/* Class = "NSMenuItem"; title = "On every failed check"; ObjectID = "2605"; */
"2605.title" = "On every failed check";

/* Class = "NSMenuItem"; title = "Maximum: every 2 hours "; ObjectID = "2606"; */
"2606.title" = "Maximum: every 2 hours ";

/* Class = "NSMenuItem"; title = "Maximum: every 6 hours"; ObjectID = "2612"; */
"2612.title" = "Maximum: every 6 hours";

/* Class = "NSMenuItem"; title = "Once on every status decline"; ObjectID = "2613"; */
"2613.title" = "Once on every status decline";

/* Class = "NSTextFieldCell"; title = "On-screen:"; ObjectID = "2616"; */
"2616.title" = "On-screen:";

/* Class = "NSMenuItem"; title = "Once on every status decline"; ObjectID = "2619"; */
"2619.title" = "Once on every status decline";

/* Class = "NSMenuItem"; title = "Maximum: every 6 hours"; ObjectID = "2620"; */
"2620.title" = "Maximum: every 6 hours";

/* Class = "NSMenuItem"; title = "Maximum: every 2 hours "; ObjectID = "2621"; */
"2621.title" = "Maximum: every 2 hours ";

/* Class = "NSMenuItem"; title = "On every failed check"; ObjectID = "2622"; */
"2622.title" = "On every failed check";

/* Class = "NSMenuItem"; title = "Maximum: every hour"; ObjectID = "2623"; */
"2623.title" = "Maximum: every hour";

/* Class = "NSTextFieldCell"; title = "Launch app:"; ObjectID = "2629"; */
"2629.title" = "Launch app:";

/* Class = "NSMenuItem"; title = "Maximum: every hour"; ObjectID = "2632"; */
"2632.title" = "Maximum: every hour";

/* Class = "NSMenuItem"; title = "On every failed check"; ObjectID = "2633"; */
"2633.title" = "On every failed check";

/* Class = "NSMenuItem"; title = "Maximum: every 2 hours "; ObjectID = "2634"; */
"2634.title" = "Maximum: every 2 hours ";

/* Class = "NSMenuItem"; title = "Maximum: every 6 hours"; ObjectID = "2635"; */
"2635.title" = "Maximum: every 6 hours";

/* Class = "NSMenuItem"; title = "Once on every status decline"; ObjectID = "2636"; */
"2636.title" = "Once on every status decline";

/* Class = "NSTextFieldCell"; title = "Send email:"; ObjectID = "2637"; */
"2637.title" = "Send email:";

/* Class = "NSMenuItem"; title = "Once on every status decline"; ObjectID = "2640"; */
"2640.title" = "Once on every status decline";

/* Class = "NSMenuItem"; title = "Maximum: every 6 hours"; ObjectID = "2641"; */
"2641.title" = "Maximum: every 6 hours";

/* Class = "NSMenuItem"; title = "Maximum: every 2 hours "; ObjectID = "2642"; */
"2642.title" = "Maximum: every 2 hours ";

/* Class = "NSMenuItem"; title = "On every failed check"; ObjectID = "2643"; */
"2643.title" = "On every failed check";

/* Class = "NSMenuItem"; title = "Maximum: every hour"; ObjectID = "2644"; */
"2644.title" = "Maximum: every hour";

/* Class = "NSTextFieldCell"; title = "How often notifications are triggered by checks that detect errors"; ObjectID = "2648"; */
"2648.title" = "How often notifications are triggered by checks that detect errors";

/* Class = "NSTextFieldCell"; title = "Email subject:"; ObjectID = "2704"; */
"2704.title" = "Email subject:";

/* Class = "NSTextFieldCell"; title = "Email Notification"; ObjectID = "2729"; */
"2729.title" = "Email Notification";

/* Class = "NSTextFieldCell"; title = "Email appendix:"; ObjectID = "2734"; */
"2734.title" = "Email appendix:";

/* Class = "NSTextFieldCell"; title = "Notification Texts"; ObjectID = "2745"; */
"2745.title" = "Notification Texts";

/* Class = "NSTextFieldCell"; title = "S.M.A.R.T. failures:"; ObjectID = "2746"; */
"2746.title" = "S.M.A.R.T. failures:";

/* Class = "NSTextFieldCell"; title = "I/O-Error failures:"; ObjectID = "2755"; */
"2755.title" = "I/O-Error failures:";

/* Class = "NSTextFieldCell"; title = "R.A.I.D. failures:"; ObjectID = "2759"; */
"2759.title" = "R.A.I.D. failures:";

/* Class = "NSTextFieldCell"; title = "Disk-Space failures:"; ObjectID = "2763"; */
"2763.title" = "Disk-Space failures:";

/* Class = "NSTextFieldCell"; title = "   \"%D\" => name of the failing drive\n   \"%S\" => status of the failed check\n   \"%C\" => name of the failed check\n   \"%F\" => full information message\n   \"%N\" => name of your Mac\n   \"%H\" => Hostname of your Mac\n   \"%4\" =>IP address of your Mac\n   \"%6\" => IP-v6 address of your Mac\n   \"%M\" => MAC address of your Mac"; ObjectID = "2765"; */
"2765.title" = "   \"%D\" => name of the failing drive\n   \"%S\" => status of the failed check\n   \"%C\" => name of the failed check\n   \"%F\" => full information message\n   \"%N\" => name of your Mac\n   \"%H\" => Hostname of your Mac\n   \"%4\" =>IP address of your Mac\n   \"%6\" => IP-v6 address of your Mac\n   \"%M\" => MAC address of your Mac";

/* Class = "NSTextFieldCell"; title = "Info: this text will be appended to all notifications via email"; ObjectID = "2769"; */
"2769.title" = "Info: this text will be appended to all notifications via email";

/* Class = "NSBox"; title = "Value Replacements"; ObjectID = "2771"; */
"2771.title" = "Value Replacements";

/* Class = "NSMenuItem"; title = "S.M.A.R.T."; ObjectID = "2823"; */
"2823.title" = "S.M.A.R.T.";

/* Class = "NSMenuItem"; title = "Self-test"; ObjectID = "2824"; */
"2824.title" = "Self-test";

/* Class = "NSMenuItem"; title = "Attribute Scaled"; ObjectID = "2825"; */
"2825.title" = "Attribute Scaled";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2866"; */
"2866.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Show attributes"; ObjectID = "2916"; */
"2916.title" = "Show attributes";

/* Class = "NSButtonCell"; title = "Run self-test"; ObjectID = "2917"; */
"2917.title" = "Run self-test";

/* Class = "NSButtonCell"; title = "Set thresholds"; ObjectID = "2918"; */
"2918.title" = "Set thresholds";

/* Class = "NSWindow"; title = "S.M.A.R.T. selftests"; ObjectID = "2922"; */
"2922.title" = "S.M.A.R.T. selftests";

/* Class = "NSTextFieldCell"; title = "The short S.M.A.R.T. selftest has been started and takes about 2 minutes."; ObjectID = "2932"; */
"2932.title" = "The short S.M.A.R.T. selftest has been started and takes about 2 minutes.";

/* Class = "NSTextFieldCell"; title = "The result view updates automatically:"; ObjectID = "2933"; */
"2933.title" = "The result view updates automatically:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "2937"; */
"2937.title" = "Done";

/* Class = "NSTextFieldCell"; title = "Info: selftest will continue if you close this window and the results can be viewed later"; ObjectID = "2940"; */
"2940.title" = "Info: selftest will continue if you close this window and the results can be viewed later";

/* Class = "NSTextFieldCell"; title = "The long S.M.A.R.T. selftest has been started and takes a few hours."; ObjectID = "2953"; */
"2953.title" = "The long S.M.A.R.T. selftest has been started and takes a few hours.";

/* Class = "NSTextFieldCell"; title = "S.M.A.R.T. attributes for the selected disk:"; ObjectID = "2958"; */
"2958.title" = "S.M.A.R.T. attributes for the selected disk:";

/* Class = "NSTextFieldCell"; title = "Info: this is performed by the \"smartmontools\", a separate software with separate authors (GPL)."; ObjectID = "2966"; */
"2966.title" = "Info: this is performed by the \"smartmontools\", a separate software with separate authors (GPL).";

/* Class = "NSMenuItem"; title = "Attribute Raw"; ObjectID = "2969"; */
"2969.title" = "Attribute Raw";

/* Class = "NSButtonCell"; title = "Info: external disks (USB)"; ObjectID = "2973"; */
"2973.title" = "Info: external disks (USB)";

/* Class = "NSTextFieldCell"; title = "Info: currently not in use"; ObjectID = "2993"; */
"2993.title" = "Info: currently not in use";

/* Class = "NSTextFieldCell"; title = "Info: currently not in use"; ObjectID = "3000"; */
"3000.title" = "Info: currently not in use";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "3009"; */
"3009.title" = "days";

/* Class = "NSTextFieldCell"; title = "days ago"; ObjectID = "3014"; */
"3014.title" = "days ago";

/* Class = "NSTextFieldCell"; title = "End-day:"; ObjectID = "3019"; */
"3019.title" = "End-day:";

/* Class = "NSTextFieldCell"; title = "Duration:"; ObjectID = "3020"; */
"3020.title" = "Duration:";

/* Class = "NSWindow"; title = "Exclude Sheet"; ObjectID = "3026"; */
"3026.title" = "Exclude Sheet";

/* Class = "NSTextFieldCell"; title = "Mark disks to exclude them from checking:"; ObjectID = "3029"; */
"3029.title" = "Mark disks to exclude them from checking:";

/* Class = "NSTableColumn"; headerCell.title = "state"; ObjectID = "3045"; */
"3045.headerCell.title" = "state";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "3047"; */
"3047.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "3057"; */
"3057.title" = "Done";

/* Class = "NSTextFieldCell"; title = "Info: excluding a disk excludes all disks with the same volume name and will not last if you rename the volume"; ObjectID = "3059"; */
"3059.title" = "Info: excluding a disk excludes all disks with the same volume name and will not last if you rename the volume";

/* Class = "NSTextFieldCell"; title = "Warning: it is not recommended to exclude some disks"; ObjectID = "3067"; */
"3067.title" = "Warning: it is not recommended to exclude some disks";

/* Class = "NSButtonCell"; title = "Verify settings every"; ObjectID = "3138"; */
"3138.title" = "Verify settings every";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "3150"; */
"3150.title" = "days";

/* Class = "NSTextFieldCell"; title = "Warning:"; ObjectID = "3261"; */
"3261.title" = "Warning:";

/* Class = "NSTextFieldCell"; title = "Error:"; ObjectID = "3262"; */
"3262.title" = "Error:";

/* Class = "NSTextFieldCell"; title = "O.K.:"; ObjectID = "3263"; */
"3263.title" = "O.K.:";

/* Class = "NSButtonCell"; title = "Send using custom settings:"; ObjectID = "3328"; */
"3328.title" = "Send using custom settings:";

/* Class = "NSButtonCell"; title = "Info & Help"; ObjectID = "3331"; */
"3331.title" = "Info & Help";

/* Class = "NSTextFieldCell"; title = "No data plotted."; ObjectID = "3335"; */
"3335.title" = "No data plotted.";

/* Class = "NSTextFieldCell"; title = "Info: you can only be sure that email sending works if you actually receive the test mail you've sent in your inbox"; ObjectID = "3340"; */
"3340.title" = "Info: you can only be sure that email sending works if you actually receive the test mail you've sent in your inbox";

/* Class = "NSWindow"; title = "Threshold Sheet"; ObjectID = "3343"; */
"3343.title" = "Threshold Sheet";

/* Class = "NSTableColumn"; headerCell.title = "Attribute"; ObjectID = "3350"; */
"3350.headerCell.title" = "Attribute";

/* Class = "NSTableColumn"; headerCell.title = "Lower Bound"; ObjectID = "3351"; */
"3351.headerCell.title" = "Lower Bound";

/* Class = "NSTableColumn"; headerCell.title = "Upper Bound"; ObjectID = "3358"; */
"3358.headerCell.title" = "Upper Bound";

/* Class = "NSMenuItem"; title = "Alert Dialog"; ObjectID = "3368"; */
"3368.title" = "Alert Dialog";

/* Class = "NSMenuItem"; title = "Email"; ObjectID = "3369"; */
"3369.title" = "Email";

/* Class = "NSTextFieldCell"; title = "Notify about values outside the bounds with:"; ObjectID = "3372"; */
"3372.title" = "Notify about values outside the bounds with:";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "3376"; */
"3376.title" = "Done";

/* Class = "NSTextFieldCell"; title = "You can define arbitrary thresholds for S.M.A.R.T. attributes and be notified if the attribute is outside the defined bounds."; ObjectID = "3378"; */
"3378.title" = "You can define arbitrary thresholds for S.M.A.R.T. attributes and be notified if the attribute is outside the defined bounds.";

/* Class = "NSTextFieldCell"; title = "Disk: "; ObjectID = "3380"; */
"3380.title" = "Disk: ";

/* Class = "NSTextFieldCell"; title = "Info: thresholds are defined per disk name and are lost if you rename the disk"; ObjectID = "3386"; */
"3386.title" = "Info: thresholds are defined per disk name and are lost if you rename the disk";
